<?php

namespace App\Http\Controllers\Orders;

use App\Classes\Modules\ControllersLogic\Orders\UpdateOrderAddressLogic;
use Illuminate\Http\Request;

class UpdateOrderAddressController
{
    public function update(string $orderId, Request $request, UpdateOrderAddressLogic $logic){
        return $logic->execute($orderId,$request);
    }

}